@echo off
echo         Saber Marionette J Desktop Theme
echo         --------------------------------
echo                   for Windows 9x
echo.
echo This batch file is designed to install
echo Saber Marionette J Shutdown Screens.
echo.
pause
copy logos.smj c:\windows
copy logow.smj c:\windows
cd\windows
ren logow.sys logow.b00
ren logos.sys logos.b00
ren logow.smj logow.sys
ren logos.smj logos.sys
echo.
echo All done now. To restore your original files,
echo just run Restore.bat
